be.fgov.ehealth.standards.kmehr.schema.v1

## Class TimeunitType

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.schema.v1.TimeunitType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-09-05T10:52:04+02:00",
                 comments="JAXB RI v2.3.7")
      public class TimeunitType
      extends Object
      implements Serializable

  to specify the time unit

  Java class for timeunitType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="timeunitType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-TIMEUNIT"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TimeunitType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDTIMEUNIT` | `getCd()` Gets the value of the cd property.
    `void` | `setCd(CDTIMEUNIT value)` Sets the value of the cd property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TimeunitType

          public TimeunitType()

  - ### Method Detail

    - #### getCd

          public CDTIMEUNIT getCd()

      Gets the value of the cd property.
      Returns:
        possible object is `CDTIMEUNIT`

    - #### setCd

          public void setCd(CDTIMEUNIT value)

      Sets the value of the cd property.
      Parameters:
        `value` - allowed object is `CDTIMEUNIT`

Connector Packaging OTMOBILITYIMPROVEMENT 4.6.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.